﻿*{margin:0;padding:0; font-size:100%; font-family:SimSun,Arial,宋体; border:none;}
body{font-size:12px;}
html{ -webkit-text-size-adjust:none;}
img{ border:none; text-decoration:none; display:block;}
h1,h2,h3,h4,h5,h6,em{ font-weight:normal; font-size:12px;}
p{text-indent:2em;}
.clear {clear:both;}

/* 字体与链接 */
a{color:#101010; text-decoration:none;}
a:link { color:#101010; text-decoration:none;}
a:hover { color:#101010; text-decoration:none;}
a img, :link img{ border:0;}

/*main*/
.fl{float:left;}
.fr{float:right;}
.txt{margin:5px auto 0; width:100%; text-align:center;}
.top{width:100%; height:3.75em; background:linear-gradient(#FFF 0%, #DBDBDB 100%); z-index:98;}
.t3top{border-top:2px solid #26509C;}
.h20{height:20px;}

/* 主菜单 */
#nav_main {position: relative; width:100%; height:35px; background: #BEE4FB;}
#nav_main li {float: left; list-style: none; text-align: center; position: relative; width:125px; height: 35px; padding: 0; }
#nav_main .bm {left: 0px; top: 0px; position: absolute; z-index:99; width:110px; height: 35px; color: #0C46A5; line-height:35px; text-align:center; background:none;}
#nav_main .bm div{font:16px/35px 微软雅黑;}
#nav_main .bm a {background:none; color:#0C46A5; display: block; line-height:35px; font-family:微软雅黑;}
#nav_main .bm a:hover {color:#FFF; }
#nav_main .current .bm {top:0px; height:35px; text-align:center;}
#nav_main .current .inner {background:#15A8FF;}
#nav_main .current .bm a {background: none; color:#FFF; line-height:35px; }
#nav_main .current .bm a:hover {color: #FFF; }
#nav_main .lm {position: absolute; z-index:98; left:0px; top:0px; display:none;}
#nav_main .lm ul {background:rgb(0,128,204); background:rgba(0,128,204,0.9); width:110px; padding:10px 0; overflow:hidden;}
#nav_main .lm li {position:static; width:auto; text-align:left; height:28px; padding-left:2em; color:#FFF; font:16px/28px 微软雅黑;}
#nav_main .lm a {background:none; color:#FFF;  font-family:微软雅黑;} 
#nav_main .lm li a:hover:before{content:"★ "; margin-left:-1.1em;}

/* 登录邮箱 */
.email1{height:;}
  .email div,.email1 div{float:left; width:94%; margin:5px 3%; font:14px/20px 宋体;}
  .email1 div{margin:10px 3%;}
  .email em,.email1 em{float:left; width:100%; text-align:center; padding-top:5px;}
.form-submit,.form-submit1{width:54%; height:26px; margin:5px 23%; text-align:center; border-radius:5px; color:#FFF; border:1px solid #09589B; background:#09589B; background:-webkit-linear-gradient(#51B4DE 0%, #09589B 100%); background:linear-gradient(#51B4DE 0%, #09589B 100%); cursor: ointer;}
.form-submit1{height:28px;}
.date,.date1{width:auto; margin:5px 10px 15px; height:26px; text-align:center; font:1em/2.166666667em 宋体; border:1px solid #8CC2EE; background:#81D2F0; background:-webkit-linear-gradient(#C6E5FA 0%, #81D2F0 100%); background:linear-gradient(#C6E5FA 0%, #81D2F0 100%);}
.ftext{float:right; width:70%; height:16px; font:1.16666667em/1.4em 宋体; border:1px solid #999; }
label{float:left;font:1em/1.16666667em 宋体;width:30%;}
.form-text{float:right;font:1.16666667em/0.8571428em 宋体;width:68%; border:1px solid #999;}
.search{width:96%; padding:0 2%;}

#edit-submit{color:#fff;}

/* 头部logo */
#header{width:100%; height:148px; margin-bottom:1px; background:url(../images/header.jpg) no-repeat; }

/* 首页布局 */
.main{width:100%; max-width:1000px; margin:0 auto;}
.w780{float:left; width:100%; max-width:785px; background-color:#FFF; padding:10px 10px 0 0;}
    .w780 .left{float:left; width:100%; max-width:330px; padding:10px 11px 0 0;}
    .w780 .right{float:left; width:100%; max-width:444px;}

.w781{float:left; width:100%; max-width:785px; background-color:#FFF; padding:10px 10px 0 0;}
    .w781 .left{float:left; width:100%; max-width:330px; padding-right:11px;}
    .w781 .right{float:left; width:100%; max-width:444px;}
.w221{float:left; width:100%; max-width:201px;padding-top:10px;}

    .w780 .left1{float:left; width:100%; max-width:320px; padding:10px 11px 0 0;}
    .w780 .right1{float:left; width:100%; max-width:454px;}


.w220{float:left; width:100%; max-width:201px; padding-top:20px;}
.w710{float:left; width:100%; max-width:775px;}
    .w710 .left{float:left; width:100%; max-width:330px; padding:15px 13px 0 0;}
    .w710 .right{float:left; width:100%; max-width:413px; padding:15px 12px 0 3px;}  

    .w710 .left1{float:left; width:100%; max-width:300px; padding:15px 13px 0 0;}
    .w710 .right1{float:left; width:100%; max-width:443px; padding:15px 12px 0 3px;} 

  
.w290{float:left; width:100%; max-width:223px; padding-top:15px;}


/* 圆角方框 */
.box{width:100%; height:auto; margin-bottom:9px;background:#C9E8FA; background: -webkit-linear-gradient(#ACD9FA 0%, #C9E8FA 100%);background:linear-gradient(#ACD9FA 0%, #C9E8FA 100%); border:1px solid #89C4EE; overflow:hidden;}
.box1{width:100%; height:auto; margin-bottom:10px; border-radius:5px; background-color:#DCF2FD; border:1px solid #89C4EE; overflow:hidden;}

/* 栏目标题 */
.title{width:auto; height:28px; margin:5px; border-radius:5px 5px 0 0; overflow:hidden; padding:1px 1px 1px 11px; background:#B0D2F7; background:-webkit-linear-gradient(#4BBCE8 0%, #B0D2F7 100%); background:linear-gradient(#4BBCE8 0%, #B0D2F7 100%); border:1px solid #0A9ECC; font:1.166666667em/2em 微软雅黑; color:#03447A;}
.title1{width:auto; height:28px; margin:5px; border-radius:5px 5px 0 0; overflow:hidden; padding:1px 1px 1px 11px; background:#FFCF61; background:-webkit-linear-gradient(#FFCF61 0%, #FFF0C5 100%); background:linear-gradient(#FFCF61 0%, #FFF0C5 100%); border:1px solid #E6B954; font:1.166666667em/2em 微软雅黑; color:#88480F;}
.title2{width:auto; height:24px; margin:5px; padding:1px 1px 1px 11px; border-bottom:3px double #78BBE8; font:1.166666667em/1.714285em 微软雅黑; color:#03447A;}
  .title em,.title1 em,.title2 em{float:right; font:12px/24px 微软雅黑;}
    .title em:after,.title1 em:after,.title2 em:after{content:"更多 »"; padding-right:5px; color:#03447A;}
    .title1 em:after{color:#88480F;}
    .title2 em:after{color:#03447A;}
.t_mail,.t_notice,.t_science{padding-left:50px; background:#B0D2F7 url(../images/icon_mail.gif) 10px center no-repeat; background:url(../images/icon_mail.gif) 10px center no-repeat,-webkit-linear-gradient(#4BBCE8 0%, #B0D2F7 100%); background:url(../images/icon_mail.gif) 10px center no-repeat,linear-gradient(#4BBCE8 0%, #B0D2F7 100%);}
.t_notice{background:#B0D2F7 url(../images/icon_notice.gif) 10px center no-repeat; background:url(../images/icon_notice.gif) 10px center no-repeat,-webkit-linear-gradient(#4BBCE8 0%, #B0D2F7 100%); background:url(../images/icon_notice.gif) 10px center no-repeat,linear-gradient(#4BBCE8 0%, #B0D2F7 100%); }
.t_science{background:#B0D2F7 url(../images/icon_science.gif) 10px center no-repeat; background:url(../images/icon_science.gif) 10px center no-repeat,-webkit-linear-gradient(#4BBCE8 0%, #B0D2F7 100%); background:url(../images/icon_science.gif) 10px center no-repeat,linear-gradient(#4BBCE8 0%, #B0D2F7 100%);}

.t_sys{width:auto; padding-left:20px; font:14px/2em 微软雅黑; color:#FFF; background:#3B86CA; }
.t_sys em{float:right; font:14px/2em 微软雅黑;}
.t_sys em:after{content:"更多 »"; padding-right:10px; color:#FFF;}

/* flash */
.flash{width:auto; height:164px; margin:5px; border-radius:5px; overflow:hidden;}

.flash1{width:300px; overflow:hidden;}
.flash1 img{width:96.5%; margin:5px; border-radius:5px;}

/* 图片新闻 */
    .pnews{ width:330px; height:255px; position:relative;overflow:hidden;}
	.pnews img{width:330px; height:218px;}
    .pnews_1 h2 { height:38px; width:330px; font:12px/38px 微软雅黑; text-align:center; overflow:hidden;}
        .pnews_2 { position:absolute; left:0; top:197px; width:100%; height:20px;}
        .pnews_2_1 {width:100%; height:20px;position:absolute; left:0; bottom:0;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;}
    .touchMenu_1 {height:20px;position:absolute;right:0;}
        .touchMenu_1 div { float:left; width:20px; height:20px; font:bolder 12px/20px "Courier New"; margin:0 5px; text-align:center; color:#fff; cursor:pointer;}
        .touchMenu_1 .active_touchMenu {background:#C90506;}
        .touchMenu_1 .normal_touchMenu {background:none;}



.picnews{width:318px; height:auto; margin:5px; border-radius:5px; overflow:hidden;}
    .picnews img{width:100%;}

.picnews1{width:290px; height:142px; margin:5px; border-radius:5px; overflow:hidden;}
    .picnews1 img{width:100%;}

.txt{margin:5px auto 0; width:100%; height:1em; padding:0.2em 0; text-align:center; overflow:hidden;} 


/* 学术平台 */
.box2{width:auto; height:auto; padding-bottom:10px; margin:5px; overflow:hidden; background-color:#FFF; }  
  .box2 .banner,.box2 .banner1{width:auto; height:32px; margin:5px 10px 0; border-radius:3px; border:1px solid #DFDFDF; text-align:center; font:bolder 1.166666667em/2.285714em 宋体; color:#0366C4; 
background:#D0ECFA; background:-webkit-linear-gradient(#F5F5F5 0%, #D0ECFA 100%); background:linear-gradient(#F5F5F5 0%, #D0ECFA 100%);} 
.box2 .banner1{height:auto; padding:5px 0 4px; font:bolder 1.166666667em/1.42857em 宋体; }

/* 资质 */
.zizhi{padding:10px 0;  width:100%;}
  .zizhi img{text-align:center; margin:0 auto;}

/* 文章列表 */
.list,.list1 {display:block; width:auto; margin:0 5px 5px; overflow:hidden; border:1px solid #BDD9E7;}
.list1{background-color:#FFF; padding:5px 0; margin-bottom:10px;}
.list li,.list1 li{display:block; list-style:none; width:100%; height:2.66666667em; font:1em/2.66666667em 宋体;}
.list1 li{width:98%; margin:0 5px; border-bottom:1px dotted #666;}
    .list1 li:last-child{border-bottom:1px dotted #fff;}
    .list li{background-color:#FFF;}
    .list li:nth-child(2n){background-color:#DFEFFC;} 
    .list li span,.list1 li span{float:right; font:1em/2.66666667em 宋体; padding-right:8px;}
    .list li:before,.list1 li:before{content:"·"; padding-left:5px; color:#101010;}


/* 友情链接 */
.link{width:100%; height:36px; padding:8px 0;}
  .link dt{float:left; font:bolder 1.3333333em/2.25em 微软雅黑; padding-left:30px; color:#024478;}
  .link dd{float:left; font:1em/3em 微软雅黑; padding-left:20px; color:#024478;}
  .link dd a#click {color:#024478;}

#layer{display:none;}


/* 列表页 */
.sl_title, .sl_title1{width:96%; margin:0 2% 10px; font:2em/2em 微软雅黑; color:#1A8DD1; border-bottom:2px solid #1A8DD1; clear:both;}
    .sl_title1{font:1.66666667em/2em 微软雅黑; border-bottom:1px solid #CCC;}
    .sl_title1 a{font-family:微软雅黑; color:#333;}
    .sl_title em,.sl_title1 em{float:right;font:0.6em/4em 宋体;}
        .sl_title em a{color:#1A8DD1;}
        .sl_title1 em a{color:#333;}
.sl li{display:block; width:96%; margin:0 auto; font:1.166666667em/2em 宋体; overflow:hidden; }
    .sl li .fl{width:85%; overflow:hidden; white-space:nowrap; -o-text-overflow:ellipsis; text-overflow:ellipsis;}
        .sl li .fl:before{content:"·";color:#101010;}
        .sl li .fr{width:12%; color:#101010;}

.rm li{display:block; float:left; width:10%; text-align:center; overflow:hidden; }
    .rm li a{display:block; font:1.166666667em/2em 宋体; margin:10px 0;}
.rm li:last-child{margin-bottom:20px;}

.updown{width:96%; margin:10px 2%;font-family:宋体; font-size:1.3333333em; line-height:2em; height:2em; text-align:center; }
    .updown a{padding:0.5em; color:#101010; background:#DFDFDF; font-size:1em; line-height:2em; height:2em;}
        a .more{width:100%; color:#101010; background:#DFDFDF; border:1px solid #999; font-size:1em; line-height:1em; height:1em; display:block;}

/* 细览正文 */

#wrapper{ width:100%; max-width:1000px; margin:0 auto; background-color:#fff; overflow:hidden;}
    #wrapper .left{float:left; width:16%; padding:15px 2%; max-width:160px; font:1.166666667em/2em 宋体;}
         #wrapper .left .ltitle{width:100%; padding:5px; height:28px; text-align:center; border-radius:5px 5px 0 0; overflow:hidden; background:-webkit-linear-gradient(#4BBCE8 0%, #B0D2F7 100%);background:linear-gradient(#4BBCE8 0%, #B0D2F7 100%); border:1px solid #0A9ECC; font:1.166666667em/2em 微软雅黑; color:#03447A;}
         #wrapper .left ul.lbox{width:100%; padding:5px; background:linear-gradient(#ACD9FA 0%, #C9E8FA 100%); border:1px solid #89C4EE; overflow:hidden;}
         #wrapper .left ul.lbox li{list-style:none; border-radius:3px; border:1px solid #DFDFDF; text-align:center; font:1.166666667em/1em 微软雅黑; padding:0.5em 0; margin-bottom:10px; color:#0366C4; background:-webkit-linear-gradient(#F5F5F5 0%, #D0ECFA 100%); background:linear-gradient(#F5F5F5 0%, #D0ECFA 100%);}
         #wrapper .left ul.lbox li a{color:#0366C4; font-family:微软雅黑;}

         #wrapper .left ul.lbox1{width:90%; padding:0 5%; margin-top:20px; overflow:hidden; background:none; border:none;}
         #wrapper .left ul.lbox1 li{list-style:none; text-align:center; font:12px/1.5em 宋体; padding:0.1em 0; color:#ff0000; border-radius:0; background:none; border:none;}
         #wrapper .left ul.lbox1 li a{color:#0366C4; font-family:宋体;}

    #wrapper .right{float:left; width:80%; max-width:800px;}
hgroup{margin-top:2em;}
    hgroup h1,hgroup h2,hgroup h3{width:96%; margin:0 2%; font:1.5em/1.5em 微软雅黑; color:#101010; text-align:center; }
    hgroup h1{font-size:1.6666667em; line-height:1.5em;}
    hgroup h2{padding-top:0.5em;}
    hgroup h3{font-size:1.3em;}
.location{width:100%; height:2em; font:1em/2em 宋体; padding:1em 0 0.25em; border-bottom:1px solid #78BAEA;}
.content{margin:10px 2%; width:96%; overflow:hidden;}
    .content .cdate{margin:5px 0 15px; width:100%; font-family:宋体; font-size:1em; padding-bottom:0.5em; border-bottom:1px solid #8D8D8D; text-align:center;}
    .content p,.content div{font:1.166666667em/2em 宋体; padding:8px 0;}
    .content p{text-indent:2em;}
        .content p img{width:auto; margin:0 auto; padding:0.5em 1em;}
    .content table{width:100%; max-width:900px; margin:0 auto; border-top:1px solid #8D8D8D;border-left:1px solid #8D8D8D;}
    .content th div, #content th p,#content th span,.content td div, #content td p,#content td span{text-indent:0; padding:0 5px; margin:0; font:1.166666667em/2em 宋体;}
    .content th,.content td{border-right:1px solid #8D8D8D;border-bottom:1px solid #8D8D8D; text-indent:0; padding:0 5px; margin:0; font:14px/2em 宋体;}
    .content th{font:bolder 1.166666667em/2em 宋体;}

/* 页脚 */
#footer{width:1000px; margin:0 auto; padding:10px 0; border-top:3px double #78BAEA;}
	#footer div{width:100%; text-align:center;}
	#footer span{padding:0 15px; height:2em; line-height:2em; }

@media screen and (max-width:360px){
#header{margin:0 auto; width:96%; height:auto; padding:15px 2%; background:#0E78CE url(); clear:both;}
#header i{display:block; font-size:1.4em; line-height:1.3em; font-family:微软雅黑; color:#fff; text-align:center;}
img{width:100%; height:auto;}
}
}